type=item
items=minecraft:item_frame
texture=die_erschaffung_adams_2
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:1007245d-7f3b-4375-bd3f-62fa779970bf
